### Method

# Gtk Printer get_default_page_size

#### Declaration [src]

    GtkPageSetup*
    gtk_printer_get_default_page_size (
      GtkPrinter* printer
    )

#### Description [src]

Returns default page size of `printer`.

#### Return value

Returns: | `GtkPageSetup`
| A newly allocated `GtkPageSetup` with default page size of the printer.
| The caller of the function takes ownership of the data, and is responsible for freeing it.